zh-CN:
  activerecord:
    models: 
      product: 商品
    attributes:
      product:
        id: ID 
        name: 商品名称
        ptype: 销售类型
        merchant_id: 商家id
        merchant: 商家
        category_id: 类别ID
        product_cat: 商品分类
        detail: 商品详情
        price: 现金价格(分)
        robo_balance_price: 代金券价格(代金券)
        buy_price: 采购价格(分)
        user_sale_price: 零售价(分)
        gross_interest_rate: 毛利率
        get_size_enum: 尺码列表
        #get_color_enum: 颜色列表
        count: 数量
        recommend: 推荐程度
        status: 是否上架
        is_support_poor: 是否是精准扶贫商品
        virtual_sold_count: 虚拟售量
        purchase_limit_count: 限购数量
        created_at: 创建时间
        updated_at: 修改时间
        share_content: 分享内容
        share_img: 分享图片
        v_share_img: 分享图片

        deliver_stop_at: 停止发货时间
        deliver_start_at: 开始发货时间

        is_only_new: 是否限新

        seckill_start: 秒杀开始时间
        seckill_end: 秒杀结束时间
        seckill_price: 秒杀显示原价(人民币分)

        specification: 规格
        no_delivery_area: 不发货地区
        video_state: 显示视频
        video_url: 视频地址
        size_id: 尺码
        color_id: 颜色
        size_name: 尺码
        color_name: 颜色
        relate_product_id: 关联主商品
        show_flag: 主商品标记